Error

two or more packages specified (spi inc google-android-build-tools-24-installer)